1
  
2
  
3
  
4
  
5
  
6
  
7
  
8
  
9
  
10
  
11
  
12
  
13
  
14
  
15
  
16
  
17
  
18
  
19
  
20
  
21
  
#pike __REAL_VERSION__ 
 
//! GTK wrapper module. 
//! 
//! This is a convenience module that is identical to the latest 
//! supported GTK versionm, if available. Currently only @[GTK2] is 
//! possible. 
//! 
//! @seealso 
//!   @[GTK2] 
 
#if constant(GTK2.Widget) 
//! 
inherit GTK2; 
#else 
constant module_value = UNDEFINED; 
#endif